package com.mjsheng.myappstore.bean;

import java.util.List;

/**
 * 作者 mjsheng
 * 日期 2019/3/18 16:39
 * 邮箱 501802639@qq.com
 * 来自：
 */

public class CommonPicBean {

    /**
     * code : 200
     * msg : 成功
     * data : [{"id":1,"name":"一年级专题1","img":"http://www.jiaoguanyi.cn/uploads/img/20180822323891a7a3268c5675c243d3d310a8f8.png","createtime":1534921712,"status":"normal","admin_id":3,"batch":"72,163"},{"id":2,"name":"一年级专题2","img":"http://www.jiaoguanyi.cn/uploads/img/20180822b46625d2bb1f265fd3fcb5baaf4a4f30.png","createtime":1534921740,"status":"normal","admin_id":3,"batch":"72,163"},{"id":3,"name":"二年级专题1","img":"http://www.jiaoguanyi.cn/uploads/img/20180822323891a7a3268c5675c243d3d310a8f8.png","createtime":1534921761,"status":"normal","admin_id":3,"batch":"73,163"},{"id":4,"name":"二年级专题2","img":"http://www.jiaoguanyi.cn/uploads/img/20180822b46625d2bb1f265fd3fcb5baaf4a4f30.png","createtime":1534921780,"status":"normal","admin_id":3,"batch":"163"}]
     */

    private int code;
    private String msg;
    private List<CommonPicData> data;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<CommonPicData> getData() {
        return data;
    }

    public void setData(List<CommonPicData> data) {
        this.data = data;
    }

    @Override
    public String toString() {
        return "CommonPicBean{" +
                "code=" + code +
                ", msg='" + msg + '\'' +
                ", data=" + data +
                '}';
    }
}
